html, body {
	background-color:#000000 !important;
	background:none;
}

span, p, a, ul, li, div, i, em, h1, h2, h3, h4, h5, h6 {
	color:#ffff00 !important;
}

.uk-navbar {
    background: #000 !important;
    color: #ffff00 !important;
    box-shadow: none !important;
    border: solid 2px !important;
}

.uk-dropdown-navbar {
    background: #000 !important;
    color: #ffff00 !important;
    border: solid 1px !important;
}

input.uk-search-field, input[type="text"]:focus:not(.search-query) {
	background: #000 !important;
	color: yellow !important;
	border: solid 2px !important;
}

.dj-megamenu-default li.dj-up {
	//border: solid 2px yellow !important;
}

.uk-panel-box-primary {
    background-color: #000 !important;
    box-shadow: none;
    border: solid 2px;
}

.uk-panel-box {
    background: #000 !important;
    box-shadow: none !important;
}

.btn {
    background-color: yellow !important;
    color: black !important;
    border: solid 2px black !important;
}

div.uk-panel.carian-waktu {
	border: none !important;
}

.hubungi {
    background: yellow;
    color: black !important;
}

.dj-megamenu-default li ul.dj-submenu > li > a {
	background-color: #000 !important;
}

.uk-panel li:first-child .dj-subwrap ul.dj-submenu > li:hover > a,
.uk-panel li:nth-child(2) .dj-subwrap ul.dj-submenu > li:hover > a,
.uk-panel li:nth-child(3) .dj-subwrap ul.dj-submenu > li:hover > a {
    	background-color: #ffff00 !important;
	color: black !important;
}

.tm-isblog .tm-article,
.tm-noblog .tm-content {
	background: black !important;
	border: solid 1px yellow;
}

li.dj-up.itemid219.first,
li.dj-up.itemid409,
li.dj-up.itemid410,
li.dj-up.itemid411,
li.dj-up.itemid412,
li.dj-up.itemid413 {
    background: #000;

}

.uk-panel.hospital-menu a.dj-up_a span {
	background: #000;
    	color: yellow !important;
}

.tm-totop-scroller {
    color: #ffff00 !important;
}

.uk-nav-navbar > li > a:hover, .uk-nav-navbar > li > a:focus {
	background-color: #ffff00 !important;
	color: black !important;
}

.uk-nav-side > li > a,
.uk-nav-side li .uk-nav-sub {
    background: black;
}

ul.uk-breadcrumb {
    background: #000;
    border-bottom: none;
}

.uk-nav-navbar ul a:hover, .uk-nav-navbar li.uk-active > a:hover {
    background: yellow !important;
	color: #000 !important;
}

.uk-nav-side > li > a:hover,
.uk-nav-side ul a:hover,
.uk-nav-side > li.uk-active > a {
	background: yellow !important;
	color: #000 !important;
}

.uk-breadcrumb > li, .uk-breadcrumb > li > a,
.uk-breadcrumb > li > span {
    color: yellow !important;
}

.uk-navbar-nav > li > a:focus,
.uk-navbar-nav > li.uk-active > a {
	color: yellow !important;
}

.uk-nav-navbar li.uk-active > a {
    background: yellow !important;
    color: black !important;
}







